.version.regarding_nemtsov_murder /* version checker */
{
	color: #000004;
	background-color: #090FE0;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 797px;
	min-height: 986px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 77px 35px 110px 127px;
}

#pu114078-3
{
	width: 0.01px;
}

#u114078-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u114372-4
{
	z-index: 231;
	width: 558px;
	min-height: 56px;
	line-height: 31px;
	position: relative;
	margin-right: -10000px;
}

#ppu114374-5
{
	width: 0.01px;
	margin-top: 22px;
}

#pu114374-5
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 5816px;
	margin-left: 644px;
}

#u114374-5
{
	z-index: 244;
	width: 153px;
	min-height: 143px;
	position: relative;
}

#u114373-9
{
	z-index: 235;
	width: 153px;
	min-height: 94px;
	margin-top: 790px;
	position: relative;
}

#u114375-5
{
	z-index: 249;
	width: 153px;
	min-height: 35px;
	margin-top: 2298px;
	position: relative;
}

#u114076-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u114371-213
{
	z-index: 18;
	width: 613px;
	min-height: 407px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u114371-25,#u114371-51
{
	font-weight: normal;
}

#u114374,#u114373,#u114373-5,#u114375,#u114371-138,#u114371-150,#u114371-154,#u114371-192
{
	font-weight: bold;
}

#u114371-41,#u114371-103,#u114371-105,#u114371-134,#u114371-136,#u114371-152,#u114371-165,#u114371-176,#u114371-178,#u114371-180,#u114371-182,#u114371-184,#u114371-186,#u114371-188,#u114371-190,#u114371-193,#u114371-194,#u114371-199,#u114371-211
{
	font-style: italic;
}

#u114077-5
{
	z-index: 8;
	width: 123px;
	min-height: 25px;
	margin-top: 83px;
}

#u114075-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

